div.paragraph, div.paragraph, .paragraph {
	white-space: inherit;
}
#icontent #form-search,
#form-search {
	display: none;
}
#form-search.show-search {
    display: block;
}
#icontent.boo-masonry-blog .blog-page-nav{
	display:block !important
}
.wsite-button .wsite-button-inner {
    max-width: inherit !important;
	white-space: normal;
}
.nav-button.wsite-button span{
    position:relative;
    z-index:8;
}
/*.wsite-button:before, .blog-button:before {
	z-index:-1 !important;
}*/
.wsite-checkout-options__overlay{
    display:none !important;
}
.wsite-checkout-options__radio{
    opacity: 1 !important;
    z-index: 1 !important;
    display: inline-block !important;
}
.wsite-checkout-options__indicator{
    border:0 none !important
}
@media (max-width: 992px) {
	.wsite-header-section { 
		height: auto !important; 
	}
}
@media (max-width: 700px) {
	.blog-layout-3 .blog-body{
		width:90% !important;
	}
}
